IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'RECE_Carp_Pdf_BU')
BEGIN
	INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_String,NOTA)
	VALUES (1,'RECE_Carp_Pdf_BU','RECE: Ubicacion de carpeta para guardar copia de los cbtes electronicos PDF.','STRING','','RECE: Ubicacion de la carpeta para guardar 1 copia (ademas de la original ubicada en el parametro: Rece_Carp_Pdf) PDF de los comprobantes electronicos. Ej: \\SERVER-01\Sistemas\CleverSoft\Fact_Elect_BU')
END
GO